<template>
  <a-row
    type="flex"
    :gutter="16"
  >
    <a-col
      :md="5"
      :sm="24"
    >
      <tool-ledger-list-left />
    </a-col>
    <a-col
      :md="24-5"
      :sm="24"
    >
      <tool-ledger-list-right />
    </a-col>
  </a-row>
</template>

<script>
import ToolLedgerListLeft from './modules/toolLedger/ToolLedgerListLeft'
import ToolLedgerListRight from './modules/toolLedger/ToolLedgerListRight'
export default {
  name: 'ToolLedgerList',
  components: { ToolLedgerListLeft, ToolLedgerListRight },
  data() {
    return {
      description: '工具台账信息',
      currentOrgCode: ''
    }
  },
  methods: {}
}
</script>

<style scoped>
@import '~@assets/less/common.less';
</style>